-- 基础信息
base_info = {
	group_id = 133003016
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 16001, monster_id = 28010301, pos = { x = 2339.837, y = 205.698, z = -1154.969 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 16002, monster_id = 28010201, pos = { x = 2330.927, y = 249.298, z = -1245.389 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 5, drop_tag = "采集动物", area_id = 1 },
	{ config_id = 16003, monster_id = 28040101, pos = { x = 2506.715, y = 202.400, z = -1116.647 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, drop_tag = "水族", area_id = 1 },
	{ config_id = 16004, monster_id = 28040101, pos = { x = 2506.715, y = 202.400, z = -1116.647 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, drop_tag = "水族", area_id = 1 },
	{ config_id = 16005, monster_id = 28040101, pos = { x = 2500.326, y = 202.400, z = -1114.937 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, drop_tag = "水族", area_id = 1 },
	{ config_id = 16006, monster_id = 28040101, pos = { x = 2505.102, y = 202.400, z = -1108.826 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, drop_tag = "水族", area_id = 1 },
	{ config_id = 16007, monster_id = 28040101, pos = { x = 2521.451, y = 202.400, z = -1101.267 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, drop_tag = "水族", area_id = 1 },
	{ config_id = 16008, monster_id = 28040103, pos = { x = 2505.668, y = 202.400, z = -1101.845 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 2, drop_tag = "水族", area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 16001, 16002, 16003, 16004, 16005, 16006, 16007, 16008 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
